Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
sensors::NumericSensor::Range Struct Reference

Range of possible sensor readings. More...

`import <NumericSensor.idl;`

## Public Attributes
double | lower
| Minimum reading.
double | upper
| Maximum reading.

## Detailed Description

Range of possible sensor readings.

Definition at line 24 of file NumericSensor.idl.

## Member Data Documentation

## ◆ lower

double sensors::NumericSensor::Range::lower

Minimum reading.

Definition at line 25 of file NumericSensor.idl.

## ◆ upper

double sensors::NumericSensor::Range::upper

Maximum reading.

Definition at line 26 of file NumericSensor.idl.

The documentation for this struct was generated from the following file:

- NumericSensor.idl